View Issue Details

IDProjectCategoryView StatusLast Update
0002903SymmetricDSBugpublic2019-04-24 10:14
Reporterwoehrl01Assigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.8 
Target VersionFixed in Version3.9.0 
Summary0002903: DataExtractorService is not incrementing DataBytesSent and DataSent
DescriptionAfter upgrading to 3.8, I found that the stats are missing values for DataBytesSent and DataSent, even so data is transmitted.

I think the issue as been introduces via this changeset:
https://github.com/JumpMind/symmetric-ds/commit/9644ef8e87ab7a35eefc650158e327dae12534f6#diff-4019c11ce359b9cc1b3599ed55c162cb

which doesn't call the statisticManager if mode == ExtractMode.FOR_SYM_CLIENT && writer != null which mostly is true on "normal" transfer.
Tagsstatistics

Activities

woehrl01

2018-04-26 14:05

reporter   ~0001171

This issue is resolved in 3.9.

Issue History

Date Modified Username Field Change
2016-11-15 16:19 woehrl01 New Issue
2018-04-26 14:05 woehrl01 Note Added: 0001171
2019-04-24 10:13 elong Tag Attached: statistics
2019-04-24 10:14 elong Assigned To => elong
2019-04-24 10:14 elong Status new => closed
2019-04-24 10:14 elong Resolution open => fixed
2019-04-24 10:14 elong Fixed in Version => 3.9.0